<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="Yomazone2_assets.png">
	<!-- Created with Adobe Animate version 20.0.0.17400 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Yomazone2 Down Note0000" x="0" y="0" width="723" height="382" frameX="-13" frameY="-9" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Yomazone2 Down Note0001" x="0" y="0" width="723" height="382" frameX="-13" frameY="-9" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Yomazone2 Down Note0002" x="733" y="0" width="502" height="392" frameX="0" frameY="0" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Yomazone2 Down Note0003" x="733" y="0" width="502" height="392" frameX="0" frameY="0" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Yomazone2 Down Note0004" x="733" y="0" width="502" height="392" frameX="0" frameY="0" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Yomazone2 Down Note0005" x="733" y="0" width="502" height="392" frameX="0" frameY="0" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Yomazone2 Down Note0006" x="733" y="0" width="502" height="392" frameX="0" frameY="0" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Yomazone2 Down Note0007" x="733" y="0" width="502" height="392" frameX="0" frameY="0" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Yomazone2 Down Note0008" x="733" y="0" width="502" height="392" frameX="0" frameY="0" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Yomazone2 Down Note0009" x="733" y="0" width="502" height="392" frameX="0" frameY="0" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Yomazone2 Down Note0010" x="733" y="0" width="502" height="392" frameX="0" frameY="0" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Yomazone2 Down Note Miss0000" x="0" y="0" width="723" height="382" frameX="-10" frameY="-52" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Yomazone2 Down Note Miss0001" x="1245" y="0" width="495" height="432" frameX="-2" frameY="0" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0002" x="1245" y="0" width="495" height="432" frameX="-2" frameY="0" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0003" x="1750" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0004" x="1750" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0005" x="2259" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0006" x="2259" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0007" x="1750" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0008" x="1750" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0009" x="2259" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0010" x="2259" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0011" x="1750" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0012" x="1750" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0013" x="2259" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0014" x="2259" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0015" x="1750" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0016" x="1750" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0017" x="2259" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0018" x="2259" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0019" x="1750" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0020" x="1750" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0021" x="2259" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0022" x="2259" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0023" x="1750" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Down Note Miss0024" x="1750" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Yomazone2 Idle0000" x="2768" y="0" width="435" height="461" frameX="-18" frameY="-13" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Yomazone2 Idle0001" x="2768" y="0" width="435" height="461" frameX="-18" frameY="-13" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Yomazone2 Idle0002" x="3213" y="0" width="442" height="468" frameX="-11" frameY="-6" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Yomazone2 Idle0003" x="3213" y="0" width="442" height="468" frameX="-11" frameY="-6" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Yomazone2 Idle0004" x="0" y="478" width="448" height="469" frameX="-1" frameY="-6" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Yomazone2 Idle0005" x="458" y="478" width="444" height="469" frameX="-1" frameY="-6" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Yomazone2 Idle0006" x="912" y="478" width="444" height="474" frameX="-1" frameY="-1" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Yomazone2 Idle0007" x="1366" y="478" width="442" height="474" frameX="-1" frameY="-1" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Yomazone2 Idle0008" x="1818" y="478" width="443" height="475" frameX="0" frameY="0" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Yomazone2 Idle0009" x="1818" y="478" width="443" height="475" frameX="0" frameY="0" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Yomazone2 Idle0010" x="1818" y="478" width="443" height="475" frameX="0" frameY="0" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Yomazone2 Idle0011" x="1818" y="478" width="443" height="475" frameX="0" frameY="0" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Yomazone2 Idle0012" x="1818" y="478" width="443" height="475" frameX="0" frameY="0" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Yomazone2 Idle0013" x="1818" y="478" width="443" height="475" frameX="0" frameY="0" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Yomazone2 Left Note0000" x="2271" y="478" width="449" height="462" frameX="-6" frameY="-2" frameWidth="455" frameHeight="464"/>
	<SubTexture name="Yomazone2 Left Note0001" x="2271" y="478" width="449" height="462" frameX="-6" frameY="-2" frameWidth="455" frameHeight="464"/>
	<SubTexture name="Yomazone2 Left Note0002" x="2730" y="478" width="455" height="464"/>
	<SubTexture name="Yomazone2 Left Note0003" x="2730" y="478" width="455" height="464"/>
	<SubTexture name="Yomazone2 Left Note0004" x="2730" y="478" width="455" height="464"/>
	<SubTexture name="Yomazone2 Left Note0005" x="2730" y="478" width="455" height="464"/>
	<SubTexture name="Yomazone2 Left Note0006" x="2730" y="478" width="455" height="464"/>
	<SubTexture name="Yomazone2 Left Note0007" x="2730" y="478" width="455" height="464"/>
	<SubTexture name="Yomazone2 Left Note0008" x="2730" y="478" width="455" height="464"/>
	<SubTexture name="Yomazone2 Left Note0009" x="2730" y="478" width="455" height="464"/>
	<SubTexture name="Yomazone2 Left Note0010" x="2730" y="478" width="455" height="464"/>
	<SubTexture name="Yomazone2 Left Note0011" x="2730" y="478" width="455" height="464"/>
	<SubTexture name="Yomazone2 Left Note0012" x="2730" y="478" width="455" height="464"/>
	<SubTexture name="Yomazone2 Left Note0013" x="2730" y="478" width="455" height="464"/>
	<SubTexture name="Yomazone2 Left Note0014" x="2730" y="478" width="455" height="464"/>
	<SubTexture name="Yomazone2 Left Note0015" x="2730" y="478" width="455" height="464"/>
	<SubTexture name="Yomazone2 Left Note0016" x="2730" y="478" width="455" height="464"/>
	<SubTexture name="Yomazone2 Left Note Miss0000" x="3195" y="478" width="449" height="462" frameX="-6" frameY="-37" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0001" x="0" y="963" width="459" height="500" frameX="-2" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0002" x="0" y="963" width="459" height="500" frameX="-2" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0003" x="469" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0004" x="469" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0005" x="939" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0006" x="939" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0007" x="469" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0008" x="469" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0009" x="939" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0010" x="939" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0011" x="469" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0012" x="469" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0013" x="939" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0014" x="939" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0015" x="469" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0016" x="469" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0017" x="939" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0018" x="939" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0019" x="469" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0020" x="469" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0021" x="939" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0022" x="939" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0023" x="469" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Left Note Miss0024" x="469" y="963" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Yomazone2 Right Note0000" x="1409" y="963" width="458" height="476" frameX="-1" frameY="0" frameWidth="459" frameHeight="476"/>
	<SubTexture name="Yomazone2 Right Note0001" x="1409" y="963" width="458" height="476" frameX="-1" frameY="0" frameWidth="459" frameHeight="476"/>
	<SubTexture name="Yomazone2 Right Note0002" x="1877" y="963" width="442" height="473" frameX="0" frameY="-3" frameWidth="459" frameHeight="476"/>
	<SubTexture name="Yomazone2 Right Note0003" x="1877" y="963" width="442" height="473" frameX="0" frameY="-3" frameWidth="459" frameHeight="476"/>
	<SubTexture name="Yomazone2 Right Note0004" x="1877" y="963" width="442" height="473" frameX="0" frameY="-3" frameWidth="459" frameHeight="476"/>
	<SubTexture name="Yomazone2 Right Note0005" x="1877" y="963" width="442" height="473" frameX="0" frameY="-3" frameWidth="459" frameHeight="476"/>
	<SubTexture name="Yomazone2 Right Note0006" x="1877" y="963" width="442" height="473" frameX="0" frameY="-3" frameWidth="459" frameHeight="476"/>
	<SubTexture name="Yomazone2 Right Note0007" x="1877" y="963" width="442" height="473" frameX="0" frameY="-3" frameWidth="459" frameHeight="476"/>
	<SubTexture name="Yomazone2 Right Note0008" x="1877" y="963" width="442" height="473" frameX="0" frameY="-3" frameWidth="459" frameHeight="476"/>
	<SubTexture name="Yomazone2 Right Note0009" x="1877" y="963" width="442" height="473" frameX="0" frameY="-3" frameWidth="459" frameHeight="476"/>
	<SubTexture name="Yomazone2 Right Note0010" x="1877" y="963" width="442" height="473" frameX="0" frameY="-3" frameWidth="459" frameHeight="476"/>
	<SubTexture name="Yomazone2 Right Note0011" x="1877" y="963" width="442" height="473" frameX="0" frameY="-3" frameWidth="459" frameHeight="476"/>
	<SubTexture name="Yomazone2 Right Note0012" x="1877" y="963" width="442" height="473" frameX="0" frameY="-3" frameWidth="459" frameHeight="476"/>
	<SubTexture name="Yomazone2 Right Note0013" x="1877" y="963" width="442" height="473" frameX="0" frameY="-3" frameWidth="459" frameHeight="476"/>
	<SubTexture name="Yomazone2 Right Note0014" x="1877" y="963" width="442" height="473" frameX="0" frameY="-3" frameWidth="459" frameHeight="476"/>
	<SubTexture name="Yomazone2 Right Note0015" x="1877" y="963" width="442" height="473" frameX="0" frameY="-3" frameWidth="459" frameHeight="476"/>
	<SubTexture name="Yomazone2 Right Note0016" x="1877" y="963" width="442" height="473" frameX="0" frameY="-3" frameWidth="459" frameHeight="476"/>
	<SubTexture name="Yomazone2 Right Note Miss0000" x="2329" y="963" width="458" height="476" frameX="-11" frameY="-46" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0001" x="2797" y="963" width="443" height="522" frameX="0" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0002" x="2797" y="963" width="443" height="522" frameX="0" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0003" x="3250" y="963" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0004" x="3250" y="963" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0005" x="0" y="1495" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0006" x="0" y="1495" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0007" x="3250" y="963" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0008" x="3250" y="963" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0009" x="0" y="1495" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0010" x="0" y="1495" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0011" x="3250" y="963" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0012" x="3250" y="963" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0013" x="0" y="1495" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0014" x="0" y="1495" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0015" x="3250" y="963" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0016" x="3250" y="963" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0017" x="0" y="1495" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0018" x="0" y="1495" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0019" x="3250" y="963" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0020" x="3250" y="963" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0021" x="0" y="1495" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0022" x="0" y="1495" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0023" x="3250" y="963" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Right Note Miss0024" x="3250" y="963" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Yomazone2 Up Note0000" x="455" y="1495" width="432" height="495" frameX="0" frameY="0" frameWidth="433" frameHeight="495"/>
	<SubTexture name="Yomazone2 Up Note0001" x="455" y="1495" width="432" height="495" frameX="0" frameY="0" frameWidth="433" frameHeight="495"/>
	<SubTexture name="Yomazone2 Up Note0002" x="897" y="1495" width="432" height="490" frameX="-1" frameY="-5" frameWidth="433" frameHeight="495"/>
	<SubTexture name="Yomazone2 Up Note0003" x="897" y="1495" width="432" height="490" frameX="-1" frameY="-5" frameWidth="433" frameHeight="495"/>
	<SubTexture name="Yomazone2 Up Note0004" x="897" y="1495" width="432" height="490" frameX="-1" frameY="-5" frameWidth="433" frameHeight="495"/>
	<SubTexture name="Yomazone2 Up Note0005" x="897" y="1495" width="432" height="490" frameX="-1" frameY="-5" frameWidth="433" frameHeight="495"/>
	<SubTexture name="Yomazone2 Up Note0006" x="897" y="1495" width="432" height="490" frameX="-1" frameY="-5" frameWidth="433" frameHeight="495"/>
	<SubTexture name="Yomazone2 Up Note0007" x="897" y="1495" width="432" height="490" frameX="-1" frameY="-5" frameWidth="433" frameHeight="495"/>
	<SubTexture name="Yomazone2 Up Note0008" x="897" y="1495" width="432" height="490" frameX="-1" frameY="-5" frameWidth="433" frameHeight="495"/>
	<SubTexture name="Yomazone2 Up Note0009" x="897" y="1495" width="432" height="490" frameX="-1" frameY="-5" frameWidth="433" frameHeight="495"/>
	<SubTexture name="Yomazone2 Up Note0010" x="897" y="1495" width="432" height="490" frameX="-1" frameY="-5" frameWidth="433" frameHeight="495"/>
	<SubTexture name="Yomazone2 Up Note0011" x="897" y="1495" width="432" height="490" frameX="-1" frameY="-5" frameWidth="433" frameHeight="495"/>
	<SubTexture name="Yomazone2 Up Note0012" x="897" y="1495" width="432" height="490" frameX="-1" frameY="-5" frameWidth="433" frameHeight="495"/>
	<SubTexture name="Yomazone2 Up Note0013" x="897" y="1495" width="432" height="490" frameX="-1" frameY="-5" frameWidth="433" frameHeight="495"/>
	<SubTexture name="Yomazone2 Up Note Miss0000" x="1339" y="1495" width="432" height="495" frameX="-8" frameY="-36" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0001" x="1781" y="1495" width="451" height="526" frameX="0" frameY="-4" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0002" x="1781" y="1495" width="451" height="526" frameX="0" frameY="-4" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0003" x="2242" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0004" x="2242" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0005" x="2696" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0006" x="2696" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0007" x="2242" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0008" x="2242" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0009" x="2696" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0010" x="2696" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0011" x="2242" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0012" x="2242" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0013" x="2696" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0014" x="2696" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0015" x="2242" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0016" x="2242" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0017" x="2696" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0018" x="2696" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0019" x="2242" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0020" x="2242" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0021" x="2696" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0022" x="2696" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0023" x="2242" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="Yomazone2 Up Note Miss0024" x="2242" y="1495" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
</TextureAtlas>
